<?php

namespace App\Controllers\HR;

use CodeIgniter\Controller;

class Attendance extends Controller
{
    public function index()
    {
        return view('hr/attendance/index', [
            'title' => lang('App.attendance'),
        ]);
    }
}
